[Version]
Name=ТЭСНПиТЕР-2001 Московской области. Дополнение, выпуск 12
Number=12.0
Date=24.08.2023 16:18:00
BaseCostDate=01.01.2000
ConfirmDate=24.08.2023
ProgramVer=1.3.210423
Copyright=© ГАУ МО «Мособлгосэкспертиза»
TypeNB=G
SubTypeNB=1
RegionCode=50
RegionName=Московская область
KodAlter=1

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=75015
IdDealer=1
TypeBase=8
IdGroup=25051
KeyType=StealthII
Data0=AfmGvtSRScmfwq23ck2DSED6hRoCPVdBb/B1s4FOc6J=*BlSEbRD1/yelnJ+4l2i++bxdgC728e6L71zRE595fiB=*BATbdpxqm6T4ydTIF7SqQkaWDP/iP34gcBPWCf/JYMT=*CBxy60Mmx+DWrE9Jylz5iY57IdB7b/vJvfdZBFdV4gt=*
Crypting=1
MasterSUM=qRCalIrMG87i2TSey7hzS5COPvTPX1uroMxRklcuB1==*BSDu9GYADUsfqqf8AJmHhj1fCrBQBIzFjN3ecj9XJJ5=*RQysoT9I0AclrEjePL/wVexabvuFAJNhpYRijswkfc==*z9WDvDnRBx24K/CpRCqKnf3VhJdarrd9dtRmtWOQhm==*ATn2tvgOk708l8qOeXqbf+1h8gFqHbWpfeRYZLxmoRZ=*AYG+S1p+rB8BPyr1jPy1UVzIow97+PU9OOQqb7uFR6m=*BaefZNR3HOyaZg/9pD7nPx/Q5S9jV54sfjZ/VIP2x4v=*AmJxy69hM6sqlV63bSDgJgjCn4JAmSL89ZS808LASF3=*A+ZIOR5Kg5C3D8Z5WgqmEyNrXpsPv9o49TmARoSoOde=*AYglaHGAyi+3iUvUdG3J7CnG7Id4qT6LQmOWJQ6BdH2=*
